.mod-hero-vertical-center{
        padding: 0 3em;
}
.footer_Wrap{
        background: #00522a;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.mod-footer-logo-wrap {
    padding: 1em .25em;
}
.mod-footer-copyright-wrap a{
    color:#000;
}
.mod-footer-social-wrap p, .mod-footer-copyright-wrap p{
    color:#000;
}
.address{
    text-align:center;
        margin: 2em auto;
}
.enroll_link{
    font-size:15px;
    display: block;
}
.address ul li{
    color:#fff;
    width:100%;
        margin: auto;
    text-align: center;
    padding: 0 0 .5em 0;
}
.address ul{
    margin:0 0 .5em 0;
    padding:0;
}
.address ul li::before, .address ul li:before{
    display:none;
}
.address p a{
    color:#fff;
}
.mod-navigation-login-link{
    background:#00522a;
    border:none;
}
.mod-navigation-login-link:hover, .mod-navigation-login-link:focus{
    background:#026233;
    color:#fff;
    border:none;
}.mod-navigation-login-link::before, .mod-navigation-login-link:before{
    color:#fff;
}
.mod-navigation-login-link:hover::before, .mod-navigation-login-link:hover:before, .mod-navigation-login-link:focus::before, .mod-navigation-login-link:focus:before{
    color:#fff;
}
.home .mod-navigation-section:nth-child(2){
    display:none;
}
.mod-navigation-logo-v9 img {
    height: auto;
}
.mod-navigation-logo-wrap {
width:20em;
}

.mod-navigation-link {
    padding: 3em 1em;
}
.caps{
    text-transform:uppercase;
}
html {
    font-family: 'Montserrat', sans-serif;
}
.mod-safe-area .mod-location-map iframe {
    min-height: 100%;
    z-index: 1;
}
.mod-content-image-banner{
    background:#000;
}
.mod-location-map{
    z-index:1;
}
.mod-navigation-children{
    background:#00522a;
}
ul li::before, ul li:before{
    background:#000;
}
.fancyTable th{
    background:#00522a;
    border-color:#c7c7c7;
}
.pageTitle{
    font-size:2em;
}
.expanded .mod-expanding-trigger, .no-js .mod-expanding-trigger{
    background:#00522a;
}
.mod-navigation-login-bar-submit{
    background:#00522a;
}
.mod-navigation-login-bar-submit:hover, .mod-navigation-login-bar-submit:focus{
    background:#026233;
}
.mod-footer-wrap{
    background:#fff;
}
.mod-hero-content-wrap{
    background:#000;
    background:rgba(0, 0, 0, 0.57);
}
.mod-hero-button, .mod-tile-button, .defaultCTA, .mod-card-button{
    border:2px solid #fff;
    background:#00522a;
    word-break:break-word;
}
.mod-hero-button::after, .mod-hero-button:after, .mod-tile:hover .mod-tile-button::after, .mod-tile:hover .mod-tile-button:after, .mod-tile:focus .mod-tile-button::after, .mod-tile:focus .mod-tile-button:after,
.defaultCTA:hover::after, .defaultCTA:hover:after, .defaultCTA:focus::after, .defaultCTA:focus:after, .defaultCTA::after, .defaultCTA:after{
    color:#fff;
}
.mod-hero-button:hover, .mod-card-button:hover, .mod-card-button:focus, .mod-hero-button:focus, .mod-tile:hover .mod-tile-button, .mod-tile:focus .mod-tile-button, .defaultCTA:hover, .defaultCTA:focus{
    background:#026233;
    color:#fff;
}
.mod-navigation-register-link:hover, .mod-navigation-register-link:focus{
    text-decoration:none;
}
.mod-navigation-register-link{
    font-size:15px;
    font-weight:bold;
}
.mblApp_Heading{
    text-align:center;
        margin: 0 0 1.5em 0;
}
.mblApp{
    display:flex;
    flex-direction:column;
}
.mblApp_Flex{
    display:flex;
    flex-direction:row;
    flex-wrap:wrap;
    justify-content:space-evenly;
}
.mblApp_Area{
    background: #00522a;
    flex:1;
    min-width:450px;
}
.footer_location{
    flex:1;
    min-width:450px;
}
.mblApp_Heading p, .mblApp_Heading p a{
    color:#fff;
}
.mblApp_Heading1{
    font-size: 40px;
    padding: .25em 0 .25em 0;
}
.mblApp_Heading p a{
    font-size: 25px;
    padding: .2em 0 .8em 0;
}

.hover{
    color:#fff;
}
.simple-footer .mod-footer-column-title, .simple-footer .mod-footer-column a, .mod-footer-social-wrap p a, .mod-footer-copyright-wrap p a{
    color:#000;
}
.mod-footer-tray-wrap{
    border-color:#00522a;
}

.mod-footer-logo-wrap img {
    max-width: 20em;
}

@media screen and (min-width: 1201px) {
    .mod-navigation-section.mod-navigation-section-short:hover>.mod-navigation-link-parent, .mod-navigation-section.mod-navigation-section-short:focus>.mod-navigation-link-parent,
    .mod-navigation-section:hover>.mod-navigation-link, .mod-navigation-section>.mod-navigation-link:focus {
        background:#00522a;
    }
}

@media screen and (max-width:1530px){
    .mod-navigation-logo-wrap{
        width:17em;
    }
}
@media screen and (max-width:1460px){
    .mod-navigation-logo-wrap{
        width:15em;
    }
    .mod-navigation-link {
    padding: 3em .5em;
}
}
@media screen and (max-width:1340px){
    .mod-navigation-logo-wrap{
        width:13em;
    }
}

@media screen and (max-width:1200px){
    .mod-navigation-login-link{
        margin-bottom:1em;
    }
    .mod-navigation-link{
        padding: 1.6em 3em;
                border-top: none;
    }
    .mod-hero-content-wrap {
    background: #000;
    }
    .collapsed .mod-navigation-children, .collapsed .mod-navigation-link, .collapsed .mod-navigation-link:hover, .collapsed .mod-navigation-link:focus,
     .collapsed .mod-navigation-section:hover .mod-navigation-link, .collapsed .mod-navigation-section:focus .mod-navigation-link,
      .mod-navigation-section.collapsed:hover .mod-navigation-link, .mod-navigation-section.collapsed:focus .mod-navigation-link,
      .mod-navigation-link, .mod-navigation-link:hover, .mod-navigation-link:focus, .mod-navigation-section:hover .mod-navigation-link, .mod-navigation-section:focus .mod-navigation-link  {
        background: #00522a;
    }
}

@media screen and (max-width:680px){
.mod-navigation-login-link::before, .mod-navigation-login-link:before{
    padding:0;
    text-align:center;
        color: #000;
        display: block;
}
.mod-navigation-login-link:hover::before, .mod-navigation-login-link:hover:before, .mod-navigation-login-link:focus::before, .mod-navigation-login-link:focus:before{
    color:#000;
    text-decoration:none !important;
}
.mod-navigation-login-link {
    background: none;
    padding: .5em 0 .5em .5em;
    color: #000;
}
.mod-navigation-login-link:hover, .mod-navigation-login-link:focus {
    background: none;
    color: #000;
    border: none;
    text-decoration:underline;
}
}

@media screen and (max-width:500px){
.footer_location{
    min-width:250px;
}
.mblApp_Area{
    min-width:250px;
}
.mod-footer-logo-wrap img {
    max-width: 13em;
}
}

@media screen and (max-width: 600px) {
    .mod-navigation-center {
        padding: 0 .5em;
    }
    .mod-hero-rotator {
        height: 100%;
        max-height: 26em;
    }
}

@media screen and (max-width:400px){
        .mod-navigation-logo-wrap {
        width: 10em;
    }
        .mod-navigation-logo-wrap {
        left: calc(50% - 10em / 2);
    }
}